.o-login-form__content{
    background: var(--color-white-01);
    padding: 16px;
    border-radius: 16px;
    width: 450px;
}

.o-login-form__fingerprint {
    text-align: center;
}

.o-login__title {
    margin: 17px 0px;
    text-align: center;
    color: var(--color-primary);
}

.o-login-fields {
    display: flex;
    flex-direction: column;
    gap: 5px;
    margin-bottom: 20px;
}

.o-login-fields__label {
    color: var(--color-black-01);
    font-weight: 700;
}

.o-login-fields .o-login-fields__input {
    padding: 10px;
    border: none !important;
    border-radius: 38px !important;
    background: var(--color-white-02) !important;
    font-size: var(--font-size-regular) !important;
}

.o-login__submit {
    width: 100%;
    border: none;
    background: var(--color-secondary);
    color: var(--color-white-01);
    padding: 10px 16px;
    border-radius: 8px;
    font-size: var(--font-size-regular);
    margin-bottom: 15px;
}

.o-login__get-password {
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 13px;
    color: var(--color-black-01);
    font-size: var(--font-size-s);
}

.o-login__error {
    text-align: center;
    margin-top: 10px;
    color: var(--observatorio-danger);
}


.o-acces-denied{
    color: var(--observatorio-danger);
}

.msn {
    text-align: center;
}